<template>
  <load-details />
</template>

<script>
import { mapActions } from 'vuex';
import LoadDetails from '~/components/Sync/Loads/Details';

export default {
  name: 'CargaDatos',
  components: {
    LoadDetails,
  },
  head: {
    title: 'Carga',
  },
  created() {
    this.setPage({ currentPage: 'load' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
